/*---------------------------------
 全体構造
---------------------------------*/

body{
	font-size: 16px;
	margin: 0px;
	line-height: 160%;
	font-family: 'メイリオ';
	color: #222222;

}

header{
	height: 50px;
	width: 1100px;
	font-weight: bold;
	margin: 0 auto;
	background-color: #cccccc;
	box-sizing: border-box;
	padding-left: 10px;
}

footer{
	text-align: center;
	padding: 0px 10px 10px 0px;
}

.cont{
	display: flex;
	width:1100px;
	word-break:break-all;
	padding:0px;
	margin: 0 auto;
	box-sizing: border-box;
	margin-top: 20px;
}


.left{
	width:800px;
	text-align:left;
	box-sizing: border-box;

}

.right{
	width:300px;
	text-align:left;
	padding: 0 20px;
	box-sizing: border-box;
}

nav.navi{
	width: 1100px;
	margin: 5px auto 15px auto;
}

nav.navi2{
	text-align:left;
	margin-bottom:20px;
	width: 100%;
}

.search{
	width: 100%;
}


.s_box{
	width: 1100px;
	margin: 0px auto;
	text-align: left;
}



/*---------------------------------
 部分別
---------------------------------*/

/*------ナビ-------*/

nav.navi a{
	display: inline-block;
	margin: 0 5px;
}

/*------タイトル-------*/

.title{
	font-size:28px;
	font-weight:bold;
	position:relative;
	top:10px;
	text-shadow:3px 3px #E3E3E3;
}

/*------記事部分-------*/

.msg{
	margin-bottom: 18px;
	width: 100%;
	border: 1px solid #BBBBBB;
	overflow: hidden;
	height: auto;
}

.msg_left{
	width: 80%;
	float: left;
	box-sizing: border-box;
}

.msg_right{
	width: 20%;
	float: left;
	box-sizing: border-box;
}

.site{
	font-weight: bold;
	padding: 5px;
	box-sizing: border-box;
}

.comment{
	padding: 5px;
	box-sizing: border-box;
}

.category{
	text-align: left;
	padding: 5px;
	box-sizing: border-box;
}

.sns{
	padding: 5px;
	box-sizing: border-box;
}

.sns img{
	margin: 0 7px 0 7px;
	width: 25px;
}

.sns img:nth-child(1) {
	margin: 0 7px 0 0;
}


.date{
	padding-right: 5px;
	text-align: right;
	
}

.ban{
	margin-top: 10px;

}

/*------テーブル-------*/

.table_fo{
	margin-top: 10px;
}

.table_fo th{
	text-align: left;
}

.center{
	margin: 0 auto;
}

.table_confirm{
	width: 600px;
}

.table_confirm th{
	width: 150px;
	text-align: left;
}

.tb{ 
	border:1px solid #999999;
	border-collapse:collapse;
}

.tb th{ 
	border:1px solid #999999;
	border-collapse:collapse;
}

.tb td{ 
	border:1px solid #999999;
	border-collapse:collapse;
}

.toptb{

}


/*------ページリンク-------*/

ul.pagelink{
	list-style-type: none;
	margin: 0;
}

ul.pagelink li{
	float: left;
}

ul.pagelink a, ul.pagelink li.current{
	display: block;
	width: 26px;
	line-height: 26px;
	text-align: center;
	text-decoration: none;
	border-style: solid;
	border-color: #bebebe;
	border-width: 1px;
	margin-right: 3px;
	padding:1px;
}

ul.pagelink li.ten{
	width: 15px;
	text-align: center;
	margin-right: 3px;
	padding:1px;
}

ul.pagelink a:hover{
	background-color: #F0F0F0;
}

ul.pagelink:after{
	display: block;
	clear: both;
	content: '';
}

ul.pagelink li.current{
	font-weight:bold;
}


div.page {
	position: relative;
	overflow: hidden;
	margin-bottom: 10px;
}


div.page ul {
	float:left;
	left:0%;
	position:relative;
	padding:0px;
}

div.page li {
	float:left;
	left:0%;
	position:relative;
}

/*------フッター-------*/

ul.links{
	padding-left:0;
}

ul.links li{
	list-style:none;
	display: inline-block;
	margin: 0 5px;
}

/*------タグ-------*/

a.tags{
	text-decoration: none;
	display: inline-block;
	margin: 3px 5px;
	background-color: #E3E3E3;
	padding: 0 3px;
	border-radius: 6px 6px 6px 6px;
}


/*------その他------*/

.midasi{
	font-weight:bold;
	background-color:#bbbbbb;
	color:#ffffff;
	font-size:15px;
	height: 25px;
	line-height: 180%;
	padding-left:4px;
}

.tc{
	text-align: center;
}

.tl{
	text-align:left;
}

.cl:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

a{
	color:#0000ff;
}

a:hover{
	position:relative;left:1px;top:1px;
}


.kekka{
	margin-bottom: 5px;
}


.b{
	font-weight:bold;
}

.r{
	color:#cc0000;
	font-weight:normal;
}


.pan_box{
	display:flex;
}

.new{
	width: 30%;
	right: 0;
	text-align: right;
	box-sizing: border-box;
}

.pan{
	width: 70%;
	left: 0;
	box-sizing: border-box;
	text-align:left;
}


.mt20{
	margin-top: 20px;
}

.mb20{
	margin-bottom: 20px;
}

/*---------------------------------
 スマートフォン用
---------------------------------*/

@media screen and (max-width:600px){
	body{
		line-height:150%;
	}

	header{
		box-sizing: border-box;
		word-break:break-all;
		width:100%;
	}
	
	nav.navi{
		box-sizing: border-box;
		width:100%;
		line-height:200%;
	}
	
	footer{
		box-sizing: border-box;
		width:100%;
	}
	
	.title{
		text-align: center;
	}

	.pan_box{
		display: block;
	}
	
	.new{
		width: 100%;
	}
	
	.s_box{
		width: 100%;
		margin-top: 15px;
		margin-bottom: 20px;
	}
	
	.cont{
		width:100%;
		display: block;
	}
	
	.left{
		width:100%;
	}

	.right{
		width:100%;

	}

	.msg{
		box-sizing: border-box;
		width: 100%;

	}
	.msg_right img{
		width: 95%;
		max-width: 95%;
		height: auto;
	}
	
	.table_fo {
		width: 90%;
	}

	.table_fo tr,
	.table_fo th,
	.table_fo td {
		display: block;
		width: auto;
		padding: 2px;
	}

	.table_fo th {
		padding-bottom: 0;
	}

	.table_fo input[type='text'],
	.table_fo select,
	.table_fo textarea {
		width: 100%;
	}
	
	input[type=text],input[type=password],textarea{
		border: 1px solid #999999;
		border-radius: 3px;
		margin-bottom: 1px;
	}
	
	select{
		border: 1px solid #999999;
		width: 80px;
	}
	
	input,select {
	 	height: 34px;
	 	box-sizing: border-box;
	}
	
	textarea {
		box-sizing: border-box;
		line-height: 1.25;
		padding: 4px;
	}
	.s_box input[type='text'],
	.s_box input[type='submit'],
	.s_box select,
	.s_box textarea {
		width: 100%;
	}

	ul.pagelink a, ul.pagelink li.current{
		display: block;
		width: 30px;
		line-height: 30px;
		text-align: center;
		text-decoration: none;
		border-style: solid;
		border-color: #bebebe;
		border-width: 1px;
		margin-right: 5px;
		padding:1px;
		font-size: 13px;
		border-radius: 3px;
	}
	
	ul.pagelink li.ten{
		width: 20px;
		text-align: center;
		margin-right: 5px;
		padding:1px;
	}

	ul.pagelink a:hover{
		background-color: #F0F0F0;
	}
	.table_confirm{
		width: 100%;
	}
	.sns img{
		margin: 0 10px 0 10px;
		width: 35px;
	}

	.sns img:nth-child(1) {
		margin: 0 10px 0 0;
	}

}
